body {
    background-color: aliceblue;
}

.center {
    text-align: center;
}

#container {
    padding: 10px;
}

#map {
    border: 2px solid #000;
    height: 90%;
    width: 75%;
    float: left;
}

#data {
    border: 2px solid #000;
    border-radius: 15px;
    background-color: lightgray;
    float: left;
    width: 20%;
    height: 250px;
    margin: 10px
}